preloader
  • Webspell RM Das Bootstrap Clan und Gamer CMS

 WIKI: Webspell-RM

Warning: ftp_put(): Can't open that file...
Du hast einen Fehler beim Update auf eine neuere Webspell-RM Version.
Warning: ftp_put(): Can't open that file: Permission denied in /var/www/html/admin/update.php on line 160

Ersetzte die Dateien und führe das Update noch mal durch.
update.php Download
 
(eingetragen am 04.09.2021)